body { padding: 0; margin: 35px 0 78px 78px; background: #2e3192 url("images/background.png") 0 4px repeat; text-align: center; font: 13px Arial,Helvetica,Sans-serif; line-height: 1.15; }

.clear { clear: both; }

a img { border: 0; }

#page { margin: 0 auto; padding: 0; width: 853px; text-align: left; position: relative; }

#logo { position: absolute; top: -10px; left: -78px; z-index: 999; display: block; height: 116px; width: 185px; overflow: hidden; margin: 0; }
#logo a { display: block; padding: 116px 0 0; background: url("images/logo.png") top left no-repeat;} 

#header { background: url("images/content_top.png") top left no-repeat; font-size: 11px; height: 65px; position: relative;}
#header ul { margin: 0 0 0 103px; padding: 24px 0; list-style: none; }
#header ul li { margin: 0; padding: 0; list-style: none; float: left; padding: 0; border-left: 1px solid #6b4e09; }
#header ul li a { display: block; color: #6b4e09; text-transform: uppercase; font-weight: bold; padding: 0 8px; text-decoration: none; letter-spacing: 0; }
#header ul li a:hover { text-decoration: underline; }
#header ul li a.active { color: #050f22; }

#content { background: #fff url("images/content_middle.png") top left repeat-y; text-align: center; padding: 0 0 20px; }
#content .banner { padding: 0 0 0 41px; }
#content .wrap { text-align: left; padding: 1em 70px; color: #5e5e5e; line-height: 1.55; }
#content .wrapred { color: #ec1323;}
#content .wrapgold { color: #a97700;}
#content .wraporange { color: #fc5801;}
#content .wrapteal { color: #0d677c;}
#content .wrapblue { color: #2e3192;}

#content .instructor { text-align: left; padding: 1em 70px; color: #5e5e5e; line-height: 1.55; }

#content .wrap a { color: #ff4800; }
#content .wrap a:visited { color: #5e5e5e; }
#content .wrap a:hover { color: #000; }
#content .wrap strong.blue { color: #04212a; }
#content .wrap strong.blue { color: #04212a; }
#content .interior { float: left; width: 490px; padding: 1em 0; margin: 0 0 0 70px; }
#content h1, #content .wrap .heading { color: #2e3192; font-weight: bold; font-size: 16px; text-transform: uppercase; }
#content h1 { font-size: 20px; margin: 14px 0 -.9em; }

#content .subnav { padding: 0; margin: 0; list-style: none; margin: 0 0 0 113px; height: 22px; }
#content .subnav li { float: left; list-style-type: none; margin: 0; font-size: 11px; }
#content .subnav li a { display: block; padding: 1px 16px 0; background: url("images/subnav_bullet.png") 0 0 no-repeat; color: #052731; font-weight: bold; text-transform: uppercase; text-decoration: none; }
#content .subnav li a.active { background: url("images/subnav_bullet2.png") 0 0 no-repeat; color: #ff4800;}
#content .subnav li a:hover { text-decoration: underline; }

#content .interior ul { margin: 0; list-style: none; padding: 0; }
#content .interior ul li { padding: 0 0 0 11px; background:url("images/bullet.png") 0 6px no-repeat; }

#content .instructor ul { margin: 0; list-style: none; padding: 0; }
#content .instructor ul li { padding: 0 0 0 11px; background:url("images/bullet.png") 0 6px no-repeat; }


#content .sidebar { margin: 0 0 0 600px; padding: 34px 0 0; width: 202px; font-size: 10px; color :#}
#content .sidebar a img { display: block; margin-bottom: 20px; }

#home_buttons { height: 119px; overflow: hidden; }
#home_buttons .button {
	float: left;
	width: 238px;
	height: 119px;
	overflow: hidden;
	margin: 0 0 0 0;
	padding: 0;
}
#home_buttons .button a { display: block; padding: 103px 0 0; }

#home_buttons #register { margin: 16px 0 0; }
#home_buttons #register a { background: url("images/home_button_sprite.png") 0 -16px no-repeat; }
#home_buttons #register a:hover { background-position: 0 -135px; }

#home_buttons #photos { margin: 16px 0 0 7px; }
#home_buttons #photos a { background: url("images/home_button_sprite.png") -242px -16px no-repeat; }
#home_buttons #photos a:hover { background-position: -242px -135px; }

#home_buttons #news { width: 230px; margin: 0 0 0 0; }
#home_buttons #news a { background: url("images/home_button_sprite.png") right top no-repeat; padding: 119px 0 0 0; }
#home_buttons #news a:hover { background-position: right -119px; }

#footer { background: url("images/content_bottom.png") 0 bottom no-repeat; padding: 0 0 48px; text-align:center; position: relative; }
#footer .wrap { background: url("images/content_middle.png") 0 0 repeat-y; color: #999; font-size: 11px; zoom: 1; }
#footer .wrap p { border-top: 1px solid #ccc; margin: 0 40px; line-height: 1.55; padding: .5em 0; }

#footer .footer_logo { position: absolute; display: block; bottom: 10px; left: 300px; padding: 22px 0 0; width: 250px; text-indent: -9999em; }

#notice { background: #FBE36E; color: #ca0000; padding: 2em; z-index: 9999; position: absolute; top: 0; left: 0; width: 100%; border-bottom: 2px solid; }
